.cir {
    width: 10em;
    margin: 1em auto;
    background: silver;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;

    width: 60px; height: 60px;
    background-color: #3A3D4B;
    color:white; font-size: 33px;
    font-weight: bold; text-transform: uppercase;
    margin-bottom: 0;
}
cir::before { content: ""; display: inline-block; vertical-align: middle; padding-top: 100%; }

.selected-header-link{
    text-decoration: underline;
}

.hero-bg{
    background-color:#333;
}
.hero-bg.webp{
    background-image: url('/assets/img/hero-main.webp');
}
.hero-bg.no-webp{
    background-image: url('/assets/img/hero-main.jpg');
}

.in-cart{
    padding: 13px 10px 14px 10px;
    border: 1px solid #e69a00!important;
    background: linear-gradient(0deg,#efac00 0,#ffb700 100%) !important;
}

.navbar-nav .top-cart{
    margin-right: 10px !important;
    max-width: 45px;
}

.navbar-nav .top-cart span a {
    background: var(--main-dark-color,#017aa6);
    color: #fff;
    border: 1px solid #017aa6;
    padding: 11px;
    display: block;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 4px; }

.navbar-nav .top-cart span a:hover {
    background-color: #f0f4fa;
    color: #2e3340;
}
.navbar-nav li.top-cart{
    position: relative;
}
.navbar-nav li.top-cart .badge-warning{
    position: absolute;
    top: -6px;
    right: -9px;
}
span.idn-notice{
    font-size: 0.8em;
}
h1 span.idn-notice{
    position: relative; top: -8px;
    font-size: 0.6em;
}
.domain-in{
    width: 195px;
    position: relative;
}
.domain-in span{
    position: absolute; right: 1px;
}

.idn-icon, .custom-responsive-table td span.idn-icon{
    border: 2px solid #ffc107; color:#ffc107; padding:1px 2px 1px 2px; font-size:10px; border-radius: 4px; font-weight: bold;
    cursor: default;
    position: relative; top: -1px;
    line-height: normal;
}